/*     169067 : 이미지      */
.img__169067__ {max-width:100%;}
.img__169067__ * {box-sizing:border-box;}
.img__169067__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169067__ img {width:652px; max-width:100%; vertical-align:top;}

/*     169068 : 표 2.0      */
.table__169068__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__169068__ * {box-sizing:border-box;}
.table__169068__ table {
	width:100%; width:px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__169068__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__169068__ td.empty__169068__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__169068__ td {height:50px;}
}

/*     169069 : 텍스트 박스      */
.img__169069__ {position:relative;}
.img__169069__ * {box-sizing:border-box;}
.img__169069__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__169069__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__169069__ a:hover:before {opacity:.06;}
.img__169069__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#86b7cb; table-layout:fixed;}
.img__169069__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__169069__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__169069__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__169069__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__169069__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__169069__ .caption {height:90px;}
	.img__169069__ .caption .caption_inner > span {margin-top:2px;}
	.img__169069__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__169069__ .caption .caption_inner > span.title {font-size:18px;}
	.img__169069__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__169069__ .caption {height:110px;}
	.img__169069__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__169069__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     169070 : 타이틀 텍스트      */
.title__169070__ {font-size:0}
.title__169070__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169070__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__169070__.style_top p {padding-top:10px}
.title__169070__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__169070__.style_right p {padding-right:14px}
.title__169070__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__169070__.style_bottom p {padding-bottom:12px}
.title__169070__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__169070__.style_left p {padding-left:14px}
.title__169070__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__169070__.style_circle1 p {padding-left:18px}
.title__169070__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169070__.style_circle2 p {padding-left:18px}
.title__169070__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169070__ p {font-size:24px}
	.title__169070__.style_top p:before {width:24px}
	.title__169070__.style_right p:before {height:24px}
	.title__169070__.style_bottom p:before {width:24px}
	.title__169070__.style_left p:before {height:24px}
}

/*     169071 : 지도 (주소 직접 입력)      */
.map__169071__ iframe {width:100%;vertical-align:top}
.map__169071__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__169071__ .build_preview__169071__ {display:table;width:100%}
.map__169071__ .build_preview__169071__ .inner__169071__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__169071__ .build_preview__169071__ .inner__169071__ .subject__169071__ {display:block;font-size:16px;font-weight:bold}
.map__169071__ .build_preview__169071__ .inner__169071__ .exp_text__169071__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__169071__ iframe {height:200px  !important}
	.map__169071__ .build_preview__169071__ .inner__169071__ {height:200px}
}

/*     169072 : 셀 설정      */
.cell_option__169072__ {display:table;width:100%}
.cell_option__169072__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__169072__ {}
}

@media (min-width:1024px){
	.col__169072__ {padding-right:40px;}
}

/*     169073 : 제목&내용 가로형      */
.text_horizontal__169073__ {display:table;width:100%;}
.text_horizontal__169073__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__169073__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__169073__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__169073__ .title__169073__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__169073__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__169073__ .text__169073__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__169073__ .icon {padding-right:8px;}
	.text_horizontal__169073__ .icon img {width:auto;}
	.text_horizontal__169073__ .title__169073__ {width:140px;margin-bottom:5px;}
	.text_horizontal__169073__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__169073__ .text__169073__ {padding:2px 0;font-size:17px;}
}

/*     169074 : 셀 설정      */
.cell_option__169074__ {display:table;width:100%}
.cell_option__169074__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__169074__ {}
}

@media (min-width:1024px){
	.col__169074__ {padding-left:40px;}
}

/*     169075 : 제목&내용 가로형      */
.text_horizontal__169075__ {display:table;width:100%;}
.text_horizontal__169075__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__169075__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__169075__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__169075__ .title__169075__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__169075__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__169075__ .text__169075__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__169075__ .icon {padding-right:8px;}
	.text_horizontal__169075__ .icon img {width:auto;}
	.text_horizontal__169075__ .title__169075__ {width:140px;margin-bottom:5px;}
	.text_horizontal__169075__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__169075__ .text__169075__ {padding:2px 0;font-size:17px;}
}

/*     169076 : 셀 설정      */
.cell_option__169076__ {display:table;width:100%}
.cell_option__169076__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__169076__ {}
}

@media (min-width:1024px){
	.col__169076__ {padding-right:40px;}
}

/*     169077 : 제목&내용 가로형      */
.text_horizontal__169077__ {display:table;width:100%;}
.text_horizontal__169077__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__169077__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__169077__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__169077__ .title__169077__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__169077__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__169077__ .text__169077__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__169077__ .icon {padding-right:8px;}
	.text_horizontal__169077__ .icon img {width:auto;}
	.text_horizontal__169077__ .title__169077__ {width:140px;margin-bottom:5px;}
	.text_horizontal__169077__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__169077__ .text__169077__ {padding:0;font-size:17px;}
}

